How to install ironic-inspector on Debian 9 (Stretch)